<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>maincpu.pw@80D2=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shots">
    <script state="run">
      <action>cart.pb@00BA=03</action>
    </script>
  </cheat>

  <cheat desc="Ducks Never Fly Away">
    <script state="on">
      <action>temp0 =cart.mb@CA6C</action>
    </script>
    <script state="run">
      <action>cart.mb@CA6C=A5</action>
    </script>
    <script state="off">
      <action>cart.mb@CA6C=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Hit Anywhere">
    <script state="on">
      <action>temp0 =cart.ob@D22C</action>
    </script>
    <script state="run">
      <action>cart.ob@D22C=00</action> <!-- This ROM cheat was made by nolberto82 -->
    </script>
    <script state="off">
      <action>cart.ob@D22C=temp0 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
